<webscript>
    <shortname>Restart Office</shortname>
    <description>Redémarrage Office</description>
    <url>/parapheur/connecteurs/office/restart</url>
    <format default="json">extension</format>
    <authentication>admin</authentication>
    <transaction>required</transaction>
</webscript>
